Subject: RPC and linux / WinNT

From: [email-masked]
Date: Wed, 25 Aug 1999 16:59:53 +0000

Hi,

This is probably not the correct place to ask, but I seem to be stuck with
this mailing list 8-) ..........

Has anyone done any RPC (Sun RPC rpcgen and friends) programming with
server running on linux and client on NT 4?
Is this at all possible?

We are having a big dilemma on how to do this. Our equipment running
LinuxPPC running on MPC823 custom board
will be serving data to analysis software running Windows NT.

The Windows NT way is to use DCE RPC, which seems not to be freely
distributable in the Unix/Linux world (correct me if I am wrong).

Any thoughts?

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]